<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/1_Core/constants.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d5/dca/1___core_2constants_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">constants.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d5/dca/1___core_2constants_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ga0e1da8543b616f6fba6f2f729570f21b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga0e1da8543b616f6fba6f2f729570f21b">INPUT_MODULE_TYPE_MASK</a> = 0x00700000</td></tr>
<tr class="separator:ga0e1da8543b616f6fba6f2f729570f21b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga62f3d271931d8cdb3456dbce0d43b010"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga62f3d271931d8cdb3456dbce0d43b010">INPUT_KEY_MASK</a> = 0x000000ff</td></tr>
<tr class="separator:ga62f3d271931d8cdb3456dbce0d43b010"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6e28930e53f5a93cade50cd4e926dc97"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga6e28930e53f5a93cade50cd4e926dc97">INPUT_ACTION_TYPE_MASK</a> = 0x00000f00</td></tr>
<tr class="separator:ga6e28930e53f5a93cade50cd4e926dc97"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7d438bb0305c8a1c7fade496fe0eb6c4"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga7d438bb0305c8a1c7fade496fe0eb6c4">INPUT_AXIS</a> = 0x00010000</td></tr>
<tr class="separator:ga7d438bb0305c8a1c7fade496fe0eb6c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga37127727e04d485dbb440f05df18488b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga37127727e04d485dbb440f05df18488b">INPUT_POV</a> = 0x00020000</td></tr>
<tr class="separator:ga37127727e04d485dbb440f05df18488b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6f089dce2f92302deaf9bb40edc58528"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga6f089dce2f92302deaf9bb40edc58528">INPUT_COMBO_MASK</a> = 0xff000000</td></tr>
<tr class="separator:ga6f089dce2f92302deaf9bb40edc58528"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga53ac46bdbb8a66270b49bc1a708e1f6a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga53ac46bdbb8a66270b49bc1a708e1f6a">INPUT_COMBO_AXIS</a> = 0x00800000</td></tr>
<tr class="separator:ga53ac46bdbb8a66270b49bc1a708e1f6a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga48849f9d3bd3bff1614d8270446dcadd"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga48849f9d3bd3bff1614d8270446dcadd">INPUT_COMBO_AXIS_OFFSET</a> = 0x00000080</td></tr>
<tr class="separator:ga48849f9d3bd3bff1614d8270446dcadd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga781bc4a1620839607824c93a0b812d8d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga781bc4a1620839607824c93a0b812d8d">INPUT_COMBO_KEY_OFFSET</a> = 0x01000000</td></tr>
<tr class="separator:ga781bc4a1620839607824c93a0b812d8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad603ec239bd09bc7e5f2ce09cbeb8961"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#gad603ec239bd09bc7e5f2ce09cbeb8961">INPUT_DEVICE_KEYBOARD</a> = 0x00000000</td></tr>
<tr class="separator:gad603ec239bd09bc7e5f2ce09cbeb8961"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1aed04c18ca40373493ed33489d39366"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga1aed04c18ca40373493ed33489d39366">INPUT_DEVICE_MOUSE</a> = 0x00100000</td></tr>
<tr class="separator:ga1aed04c18ca40373493ed33489d39366"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4e9263b2bea86d43a16a09f02c7dbdd6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga4e9263b2bea86d43a16a09f02c7dbdd6">INPUT_DEVICE_STICK</a> = 0x00200000</td></tr>
<tr class="separator:ga4e9263b2bea86d43a16a09f02c7dbdd6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacf3f8be9835a62a3ec02462f83ffdc27"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#gacf3f8be9835a62a3ec02462f83ffdc27">INPUT_DEVICE_XINPUT</a> = 0x00300000</td></tr>
<tr class="separator:gacf3f8be9835a62a3ec02462f83ffdc27"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga78b90e8e45ba421bd03630375de2f44e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga78b90e8e45ba421bd03630375de2f44e">INPUT_DEVICE_TRACKIR</a> = 0x00400000</td></tr>
<tr class="separator:ga78b90e8e45ba421bd03630375de2f44e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8a10a4ecb0bb65754e0c389a4a5161f1"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga8a10a4ecb0bb65754e0c389a4a5161f1">INPUT_DEVICE_GAMEPAD</a> = 0x00500000</td></tr>
<tr class="separator:ga8a10a4ecb0bb65754e0c389a4a5161f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2676ee945a16e6e3b2c80371b799c8cc"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga2676ee945a16e6e3b2c80371b799c8cc">INPUT_DEVICE_CHEAT</a> = 0x00600000</td></tr>
<tr class="separator:ga2676ee945a16e6e3b2c80371b799c8cc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad7b2fcabfc7926abe24700de48abd155"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#gad7b2fcabfc7926abe24700de48abd155">INPUT_ACTION_TYPE_NONE</a> = 0x00000000</td></tr>
<tr class="separator:gad7b2fcabfc7926abe24700de48abd155"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2806f278e1ab4870ae33bff2c9a2a3cb"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga2806f278e1ab4870ae33bff2c9a2a3cb">INPUT_ACTION_TYPE_STATE</a> = 0x00000100</td></tr>
<tr class="separator:ga2806f278e1ab4870ae33bff2c9a2a3cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacf8975f52bccc8a0ad5668d95d007917"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#gacf8975f52bccc8a0ad5668d95d007917">INPUT_ACTION_TYPE_DOWN_EVENT</a> = 0x00000200</td></tr>
<tr class="separator:gacf8975f52bccc8a0ad5668d95d007917"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5994e1c4bf7235343ed25ed46c5263c8"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga5994e1c4bf7235343ed25ed46c5263c8">INPUT_ACTION_TYPE_UP_EVENT</a> = 0x00000300</td></tr>
<tr class="separator:ga5994e1c4bf7235343ed25ed46c5263c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga73bfeba6e52accfac238582c35f1cfae"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga73bfeba6e52accfac238582c35f1cfae">INPUT_ACTION_TYPE_SHORTCLICK_EVENT</a> = 0x00000400</td></tr>
<tr class="separator:ga73bfeba6e52accfac238582c35f1cfae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2e75d42358741665e0d422cdd395cc91"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga2e75d42358741665e0d422cdd395cc91">INPUT_ACTION_TYPE_HOLD_EVENT</a> = 0x00000500</td></tr>
<tr class="separator:ga2e75d42358741665e0d422cdd395cc91"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9dd5a20a3f5e67d8a500e7698b098a36"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga9dd5a20a3f5e67d8a500e7698b098a36">INPUT_ACTION_TYPE_COMBO</a> = 0x00002000</td></tr>
<tr class="separator:ga9dd5a20a3f5e67d8a500e7698b098a36"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gadf1d72e933206d5942871fd0706efbfe"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#gadf1d72e933206d5942871fd0706efbfe">INPUT_ACTION_TYPE_SPECIALCOMBO</a> = 0x00004000</td></tr>
<tr class="separator:gadf1d72e933206d5942871fd0706efbfe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga51177486a6bbc1c01a2d09f964e3ac13"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga51177486a6bbc1c01a2d09f964e3ac13">INPUT_ACTION_TYPE_DOUBLETAP</a> = 0x00008000</td></tr>
<tr class="separator:ga51177486a6bbc1c01a2d09f964e3ac13"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8bf42673989ad3005319516f44af2ba8"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga8bf42673989ad3005319516f44af2ba8">INPUT_DEVICE_MOUSE_AXIS</a> = (<a class="el" href="../../d1/dc3/group___input_device.html#ga1aed04c18ca40373493ed33489d39366">INPUT_DEVICE_MOUSE</a> | <a class="el" href="../../d1/dc3/group___input_device.html#ga7d438bb0305c8a1c7fade496fe0eb6c4">INPUT_AXIS</a>)</td></tr>
<tr class="separator:ga8bf42673989ad3005319516f44af2ba8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga376f4fcb616c5a019b1585a73105e48b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#ga376f4fcb616c5a019b1585a73105e48b">INPUT_DEVICE_STICK_AXIS</a> = (<a class="el" href="../../d1/dc3/group___input_device.html#ga4e9263b2bea86d43a16a09f02c7dbdd6">INPUT_DEVICE_STICK</a> | <a class="el" href="../../d1/dc3/group___input_device.html#ga7d438bb0305c8a1c7fade496fe0eb6c4">INPUT_AXIS</a>)</td></tr>
<tr class="separator:ga376f4fcb616c5a019b1585a73105e48b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad51cd4480ea33a86d9f157a58bae9993"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#gad51cd4480ea33a86d9f157a58bae9993">INPUT_DEVICE_STICK_POV</a> = (<a class="el" href="../../d1/dc3/group___input_device.html#ga4e9263b2bea86d43a16a09f02c7dbdd6">INPUT_DEVICE_STICK</a> | <a class="el" href="../../d1/dc3/group___input_device.html#ga37127727e04d485dbb440f05df18488b">INPUT_POV</a>)</td></tr>
<tr class="separator:gad51cd4480ea33a86d9f157a58bae9993"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaefde5a663cdda3cfaa6c221ba151b487"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc3/group___input_device.html#gaefde5a663cdda3cfaa6c221ba151b487">INPUT_DEVICE_GAMEPAD_AXIS</a> = (<a class="el" href="../../d1/dc3/group___input_device.html#ga8a10a4ecb0bb65754e0c389a4a5161f1">INPUT_DEVICE_GAMEPAD</a> | <a class="el" href="../../d1/dc3/group___input_device.html#ga7d438bb0305c8a1c7fade496fe0eb6c4">INPUT_AXIS</a>)</td></tr>
<tr class="separator:gaefde5a663cdda3cfaa6c221ba151b487"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafc1a547acaf02f4fd1a0d9e1bf190142"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d84/group___string_constants.html#gafc1a547acaf02f4fd1a0d9e1bf190142">STRING_EMPTY</a> = &quot;&quot;</td></tr>
<tr class="separator:gafc1a547acaf02f4fd1a0d9e1bf190142"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga67e1e0c1b9c65f5fd2a68c9323808c03"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga67e1e0c1b9c65f5fd2a68c9323808c03">COLOR_RED</a> = 0xFFF22613</td></tr>
<tr class="separator:ga67e1e0c1b9c65f5fd2a68c9323808c03"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga99b2555651fb3bdd7bca23e5b6553968"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga99b2555651fb3bdd7bca23e5b6553968">COLOR_GREEN</a> = 0xFF2ECC71</td></tr>
<tr class="separator:ga99b2555651fb3bdd7bca23e5b6553968"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2b44fba5aa42271c2d9d224a8f5583db"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga2b44fba5aa42271c2d9d224a8f5583db">COLOR_BLUE</a> = 0xFF4B77BE</td></tr>
<tr class="separator:ga2b44fba5aa42271c2d9d224a8f5583db"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafece9f43fd3cfa396624aad4aa7bba33"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#gafece9f43fd3cfa396624aad4aa7bba33">COLOR_YELLOW</a> = 0xFFF7CA18</td></tr>
<tr class="separator:gafece9f43fd3cfa396624aad4aa7bba33"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4d15e7681836d9172182f12364a7603f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga4d15e7681836d9172182f12364a7603f">COLOR_RED_A</a> = 0x1fF22613</td></tr>
<tr class="separator:ga4d15e7681836d9172182f12364a7603f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafeaeed5f47ca7e9f11f7e7f31ebae401"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#gafeaeed5f47ca7e9f11f7e7f31ebae401">COLOR_GREEN_A</a> = 0x1f2ECC71</td></tr>
<tr class="separator:gafeaeed5f47ca7e9f11f7e7f31ebae401"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga47541ebd6a462cb65cd01ea38b38f73a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga47541ebd6a462cb65cd01ea38b38f73a">COLOR_BLUE_A</a> = 0x1f4B77BE</td></tr>
<tr class="separator:ga47541ebd6a462cb65cd01ea38b38f73a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab99c2e5fe0809461bf77fd90b9df62a2"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#gab99c2e5fe0809461bf77fd90b9df62a2">COLOR_YELLOW_A</a> = 0x1fF7CA18</td></tr>
<tr class="separator:gab99c2e5fe0809461bf77fd90b9df62a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5a745a05e1dff3a62259aebb5dba5efe"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga5a745a05e1dff3a62259aebb5dba5efe">MATERIAL_DEFAULT</a> = 0</td></tr>
<tr class="separator:ga5a745a05e1dff3a62259aebb5dba5efe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaab090c538f14f793e44f338cd59edd81"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaab090c538f14f793e44f338cd59edd81">MATERIAL_METAL</a> = 1</td></tr>
<tr class="separator:gaab090c538f14f793e44f338cd59edd81"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3c8b9b2ce7e2f18934a8da873babbe1d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga3c8b9b2ce7e2f18934a8da873babbe1d">MATERIAL_IRON</a> = 2</td></tr>
<tr class="separator:ga3c8b9b2ce7e2f18934a8da873babbe1d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaea2ee568a35593e32d4538b05ebf2b0b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaea2ee568a35593e32d4538b05ebf2b0b">MATERIAL_GLASS</a> = 3</td></tr>
<tr class="separator:gaea2ee568a35593e32d4538b05ebf2b0b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf8cef8940424e6e00cffd2f5e74aaf29"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaf8cef8940424e6e00cffd2f5e74aaf29">MATERIAL_PLASTIC</a> = 4</td></tr>
<tr class="separator:gaf8cef8940424e6e00cffd2f5e74aaf29"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7c3bc9698b26b54dfb5f36a6d2cebade"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga7c3bc9698b26b54dfb5f36a6d2cebade">MATERIAL_LIQUID</a> = 5</td></tr>
<tr class="separator:ga7c3bc9698b26b54dfb5f36a6d2cebade"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga961ac11ef1db0099f30821d5cfda6d1d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga961ac11ef1db0099f30821d5cfda6d1d">MATERIAL_SLIME</a> = 6</td></tr>
<tr class="separator:ga961ac11ef1db0099f30821d5cfda6d1d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0ab8820d11774e49b8529ab051775ba7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga0ab8820d11774e49b8529ab051775ba7">MATERIAL_BETON</a> = 7</td></tr>
<tr class="separator:ga0ab8820d11774e49b8529ab051775ba7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafa11f62afc9d7de8c217a151face6d76"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gafa11f62afc9d7de8c217a151face6d76">MATERIAL_RUBBER</a> = 8</td></tr>
<tr class="separator:gafa11f62afc9d7de8c217a151face6d76"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf9d8e06cde08cedd9050bb5ab79f12c3"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaf9d8e06cde08cedd9050bb5ab79f12c3">MATERIAL_FLESH</a> = 9</td></tr>
<tr class="separator:gaf9d8e06cde08cedd9050bb5ab79f12c3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae26944626968c9ee81a557afdc38455f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gae26944626968c9ee81a557afdc38455f">MATERIAL_GRASS</a> = 10</td></tr>
<tr class="separator:gae26944626968c9ee81a557afdc38455f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacc347625336c4c7bd1249f80e2ee777f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gacc347625336c4c7bd1249f80e2ee777f">MATERIAL_WOOD</a> = 11</td></tr>
<tr class="separator:gacc347625336c4c7bd1249f80e2ee777f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5b066c904cbd1b2fbc89c4dd79143aa7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga5b066c904cbd1b2fbc89c4dd79143aa7">MATERIAL_SNOW</a> = 12</td></tr>
<tr class="separator:ga5b066c904cbd1b2fbc89c4dd79143aa7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf317a8043b586d174fc45279a2fb6735"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaf317a8043b586d174fc45279a2fb6735">MATERIAL_SAND</a> = 13</td></tr>
<tr class="separator:gaf317a8043b586d174fc45279a2fb6735"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabf56c72043efec5df6f3df0a48ff82be"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gabf56c72043efec5df6f3df0a48ff82be">MATERIAL_DIRT</a> = 14</td></tr>
<tr class="separator:gabf56c72043efec5df6f3df0a48ff82be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1955721b1226f7ee7ad13776436dc7c9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga1955721b1226f7ee7ad13776436dc7c9">MATERIAL_GRAVEL</a> = 15</td></tr>
<tr class="separator:ga1955721b1226f7ee7ad13776436dc7c9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga147383910e1b4afa2f4a443899f5025a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga147383910e1b4afa2f4a443899f5025a">MATERIAL_STONE</a> = 16</td></tr>
<tr class="separator:ga147383910e1b4afa2f4a443899f5025a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_8458acb75977370f2590729f022fcd01.html">1_Core</a></li><li class="navelem"><a class="el" href="../../d5/dca/1___core_2constants_8c.html">constants.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
